
[TYRE_LOCK_SLIP_0]
OBJECT_NAME=LED_LOCK_LF  ; LF
TYRE_INDEX=0
EMISSIVE=0,0,0
EMISSIVE_LOCK=600,50,0
DIFFUSE=0.3
SLIP_SWITCH=0.8
SHOW_LOCK=1
WHEEL_SPEED_MULT=0.68

[TYRE_LOCK_SLIP_1]
OBJECT_NAME=LED_LOCK_LR  ; LR
TYRE_INDEX=2
EMISSIVE=0,0,0
EMISSIVE_LOCK=50,0,600
DIFFUSE=0.3
SLIP_SWITCH=0.98
SHOW_LOCK=0
WHEEL_SPEED_MULT=0.8

[TYRE_LOCK_SLIP_2]
OBJECT_NAME=LED_LOCK_RF  ; RF
TYRE_INDEX=1
EMISSIVE=0,0,0
EMISSIVE_LOCK=600,50,0
DIFFUSE=0.3
SLIP_SWITCH=0.8
SHOW_LOCK=1
WHEEL_SPEED_MULT=0.68

[TYRE_LOCK_SLIP_3]
OBJECT_NAME=LED_LOCK_RR ; RR
TYRE_INDEX=3
EMISSIVE=0,0,0
EMISSIVE_LOCK=50,0,600
DIFFUSE=0.3
SLIP_SWITCH=0.98
SHOW_LOCK=0
WHEEL_SPEED_MULT=0.8

[LED_0]
OBJECT_NAME=TAG_0
RPM_SWITCH=3900
EMISSIVE=3,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_1]
OBJECT_NAME=TAG_1
RPM_SWITCH=5200
EMISSIVE=3,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_2]
OBJECT_NAME=TAG_2
RPM_SWITCH=5800
EMISSIVE=60,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_3]
OBJECT_NAME=TAG_3
RPM_SWITCH=6600
EMISSIVE=60,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_4]
OBJECT_NAME=TAG_4
RPM_SWITCH=7500
EMISSIVE=60,3,0
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_5]
OBJECT_NAME=TAG_5
RPM_SWITCH=3900
EMISSIVE=3,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_6]
OBJECT_NAME=TAG_6
RPM_SWITCH=5200
EMISSIVE=3,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_7]
OBJECT_NAME=TAG_7
RPM_SWITCH=5800
EMISSIVE=60,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_8]
OBJECT_NAME=TAG_8
RPM_SWITCH=6600
EMISSIVE=60,60,3
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[LED_9]
OBJECT_NAME=TAG_9
RPM_SWITCH=7500
EMISSIVE=60,3,0
DIFFUSE=0.35
BLINK_SWITCH=7900
BLINK_HZ=10

[ITEM_0]
PARENT=DISPLAY_TYRE_LF
POSITION=0.0000,-0.0145,0  ///(x,y,z) x-/rightt;  z+/forward 
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.017
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_hd
VERSION=2
ALIGN=CENTER
DECIMALS=1

[ITEM_1]
PARENT=DISPLAY_TYRE_RF
POSITION=0.0000,-0.0145,0
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.017
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_hd
VERSION=2
ALIGN=CENTER
DECIMALS=1

[ITEM_2]
PARENT=DISPLAY_TYRE_LR
POSITION=0.0000,-0.0155,0
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.017
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_hd
VERSION=2
ALIGN=CENTER
DECIMALS=1

[ITEM_3]
PARENT=DISPLAY_TYRE_RR
POSITION=0.0000,-0.0155,0
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.017
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_hd
VERSION=2
ALIGN=CENTER
DECIMALS=1

[ITEM_4]
PARENT=DISPLAY_GEAR
POSITION=0.0015,-0.078,-0.0
TYPE=GEAR
SIZE=0.090
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_hd
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY_SPEED
POSITION=-0.007,-0.007,0  ///(x,y,z) x-/rightt;  z+/forward
TYPE=SPEED
SIZE=0.012
COLOR=237,240,2
INTENSITY=3.5
FONT=arial_big
VERSION=2
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_FUEL
POSITION=-0.005,-0.0035,0
TYPE=FUEL
SIZE=0.006
COLOR=195,58,175
INTENSITY=3.5
FONT=arial_big
VERSION=2
ALIGN=RIGHT
DECIMALS=1

[ITEM_7]
VERSION=2
PARENT=DISPLAY_LAST_LAP
POSITION=-0.012,-0.0045,0   ///(x,y,z) x-/rightt;  z+/forward
TYPE=LAST_LAP
SIZE=0.007
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=RIGHT
REFRESH=0.1

[ITEM_8]
VERSION=2
PARENT=DISPLAY_LAPTIME
POSITION=-0.012,-0.0045,0   ///(x,y,z) x-/rightt;  z+/forward
TYPE=LAPTIME
SIZE=0.007
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=RIGHT
REFRESH=0.1

[ITEM_9]
VERSION=2
PARENT=DISPLAY_POS
POSITION=0.0,-0.0040,0
TYPE=POSITION_CAR
SIZE=0.007
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=CENTER

[ITEM_10]
VERSION=2
PARENT=CURRENT_LAP
POSITION=0.0,-0.0050,0   ///(x,y,z) x-/rightt;  z+/forward
TYPE=CURRENT_LAP
SIZE=0.0085
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=CENTER

[ITEM_11]
VERSION=2
PARENT=DISPLAY_TC
POSITION=0.0,-0.0045,0   ///(x,y,z) x-/rightt;  z+/forward
TYPE=TC_LEVEL
SIZE=0.008
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=CENTER

[ITEM_12]
VERSION=2
PARENT=DISPLAY_RPM
POSITION=-0.0055,-0.0035,0
TYPE=RPM
SIZE=0.006
COLOR=255,255,255
INTENSITY=3.5
FONT=arial_big
ALIGN=RIGHT
